FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Debian > Debian User

 
 
LinkBack Thread Tools
 
Old 05-07-2011, 12:37 PM
lina
 
Default update from squeeze to wheezy

Hi,

when I just simply change the

deb http://http.us.debian.org/debian stable main contrib non-free

to

deb http://http.us.debian.org/debian testing main contrib non-free

it popped up something like

gstreamer0.10-ffmpeg depends on libavcodec52 (<< 5:0) or libavcodec-extra-52 (<<
libavcodec-extra-52 does not appear to be available

xserver-xorg-video-nv depends on xorg-video-abi-6.0
xorg-video-abi-6.0 does not appear to be available



Thanks for any advice,

--
Best Regards,

lina


--
To UNSUBSCRIBE, email to debian-user-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
Archive: BANLkTikXe1SbhYmhUM4b54DfB2YAL=fNeg@mail.gmail.com ">http://lists.debian.org/BANLkTikXe1SbhYmhUM4b54DfB2YAL=fNeg@mail.gmail.com
 
Old 05-07-2011, 12:49 PM
Brian
 
Default update from squeeze to wheezy

On Sat 07 May 2011 at 20:37:09 +0800, lina wrote:

> xserver-xorg-video-nv depends on xorg-video-abi-6.0
> xorg-video-abi-6.0 does not appear to be available

It's probably time for you to move to the nouveau driver as nv has been
removed fron Debian.


--
To UNSUBSCRIBE, email to debian-user-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
Archive: 20110507124925.GQ13057@desktop">http://lists.debian.org/20110507124925.GQ13057@desktop
 
Old 05-07-2011, 01:21 PM
lina
 
Default update from squeeze to wheezy

00:08.0 Audio device: nVidia Corporation MCP79 High Definition Audio (rev b1)

so in wheezy there will be no support for the graphic card of above one?

sorry I am not so clearly about those things.


On Sat, May 7, 2011 at 8:49 PM, Brian <ad44@cityscape.co.uk> wrote:
> On Sat 07 May 2011 at 20:37:09 +0800, lina wrote:
>
>> xserver-xorg-video-nv depends on xorg-video-abi-6.0
>> xorg-video-abi-6.0 does not appear to be available
>
> It's probably time for you to move to the nouveau driver as nv has been
> removed fron Debian.
>
>
> --
> To UNSUBSCRIBE, email to debian-user-REQUEST@lists.debian.org
> with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
> Archive: http://lists.debian.org/20110507124925.GQ13057@desktop
>
>



--
Best Regards,

lina


--
To UNSUBSCRIBE, email to debian-user-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
Archive: BANLkTimK+gMfsAwphw23610B4YgP2H4ztQ@mail.gmail.com ">http://lists.debian.org/BANLkTimK+gMfsAwphw23610B4YgP2H4ztQ@mail.gmail.com
 
Old 05-07-2011, 01:32 PM
Javier Barroso
 
Default update from squeeze to wheezy

On Sat, May 7, 2011 at 3:21 PM, lina <lina.lastname@gmail.com> wrote:


00:08.0 Audio device: nVidia Corporation MCP79 High Definition Audio (rev b1)



so in wheezy there will be no support for the graphic card of above one?*That is a audio device, not a graphic card
For nvidia graphics cards you have* xserver-xorg-video-nouveau in wheezy (and nvidia in non-free)



gstreamer0.10-ffmpeg is installable in sid, I don't know what happens in wheezy (possible transition?)

Regards,
 
Old 05-07-2011, 01:57 PM
Brian
 
Default update from squeeze to wheezy

On Sat 07 May 2011 at 21:21:38 +0800, lina wrote:

> 00:08.0 Audio device: nVidia Corporation MCP79 High Definition Audio (rev b1)

This is your audio card.

Regarding your other problem

> gstreamer0.10-ffmpeg depends on libavcodec52 (<< 5:0) or libavcodec-extra-52 (<<

This is not the dependency I have on my Wheezy install. Does your
/etc/apt/sources.list contain an entry for the Debian Multimedia
archive?

> so in wheezy there will be no support for the graphic card of above one?

Correct. A way forward is

apt-get install xserver-xorg-video-nouveau.

If you have an /etc/X11/xorg.conf it might be a good thing to do

mv /etc/X11/xorg.conf /etc/X11/xorg.conf-orig

before starting X.


--
To UNSUBSCRIBE, email to debian-user-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
Archive: 20110507135748.GS13057@desktop">http://lists.debian.org/20110507135748.GS13057@desktop
 
Old 05-07-2011, 01:58 PM
lina
 
Default update from squeeze to wheezy

On Sat, May 7, 2011 at 9:32 PM, Javier Barroso <javibarroso@gmail.com> wrote:
> On Sat, May 7, 2011 at 3:21 PM, lina <lina.lastname@gmail.com> wrote:
>>
>> 00:08.0 Audio device: nVidia Corporation MCP79 High Definition Audio (rev
>> b1)
>>
>> so in wheezy there will be no support for the graphic card of above one?
>
> That is a audio device, not a graphic card

what's a mistake. sorry
02:00.0 VGA compatible controller: nVidia Corporation C79 [GeForce
9100M G] (rev b1)

> For nvidia graphics cards you have* xserver-xorg-video-nouveau in wheezy
> (and nvidia in non-free)
>
> gstreamer0.10-ffmpeg is installable in sid, I don't know what happens in
> wheezy (possible transition?)
>
> Regards,
>




--
Best Regards,

lina


--
To UNSUBSCRIBE, email to debian-user-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
Archive: BANLkTimFJxcKVAm3BcGEe6sAa4fS2-yoVQ@mail.gmail.com">http://lists.debian.org/BANLkTimFJxcKVAm3BcGEe6sAa4fS2-yoVQ@mail.gmail.com
 
Old 05-07-2011, 02:17 PM
lina
 
Default update from squeeze to wheezy

After I removed the
xserver-xorg-video-all xserver-xorg-video-nv,

it still showed another problem during updating:

gstreamer0.10-ffmpeg depends on libavcodec52 (<< 5:0) or libavcodec-extra-52 (<<
libavcodec-extra-52 does not appear to be available

Thanks,

On Sat, May 7, 2011 at 9:58 PM, lina <lina.lastname@gmail.com> wrote:
> On Sat, May 7, 2011 at 9:32 PM, Javier Barroso <javibarroso@gmail.com> wrote:
>> On Sat, May 7, 2011 at 3:21 PM, lina <lina.lastname@gmail.com> wrote:
>>>
>>> 00:08.0 Audio device: nVidia Corporation MCP79 High Definition Audio (rev
>>> b1)
>>>
>>> so in wheezy there will be no support for the graphic card of above one?
>>
>> That is a audio device, not a graphic card
>
> what's a mistake. sorry
> 02:00.0 VGA compatible controller: nVidia Corporation C79 [GeForce
> 9100M G] (rev b1)
>
>> For nvidia graphics cards you have* xserver-xorg-video-nouveau in wheezy
>> (and nvidia in non-free)
>>
>> gstreamer0.10-ffmpeg is installable in sid, I don't know what happens in
>> wheezy (possible transition?)
>>
>> Regards,
>>
>
>
>
>
> --
> Best Regards,
>
> lina
>



--
Best Regards,

lina


--
To UNSUBSCRIBE, email to debian-user-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
Archive: BANLkTinrYqhzrFfg3f7C6pe=6MQdTXBz6g@mail.gmail.com ">http://lists.debian.org/BANLkTinrYqhzrFfg3f7C6pe=6MQdTXBz6g@mail.gmail.com
 
Old 05-07-2011, 02:27 PM
lina
 
Default update from squeeze to wheezy

On Sat, May 7, 2011 at 9:57 PM, Brian <ad44@cityscape.co.uk> wrote:
> On Sat 07 May 2011 at 21:21:38 +0800, lina wrote:
>
>> 00:08.0 Audio device: nVidia Corporation MCP79 High Definition Audio (rev b1)
>
> This is your audio card.
>
> Regarding your other problem
>
>> gstreamer0.10-ffmpeg depends on libavcodec52 (<< 5:0) or libavcodec-extra-52 (<<
>
> This is not the dependency I have on my Wheezy install. Does your
> /etc/apt/sources.list contain an entry for the Debian Multimedia
> archive?

I did not. you are right. Now on its way to the wheezy version.

Thanks again,

>
>> so in wheezy there will be no support for the graphic card of above one?
>
> Correct. A way forward is
>
> apt-get install xserver-xorg-video-nouveau.
>
> If you have an /etc/X11/xorg.conf it might be a good thing to do
>
> mv /etc/X11/xorg.conf /etc/X11/xorg.conf-orig
>
> before starting X.
>
>
> --
> To UNSUBSCRIBE, email to debian-user-REQUEST@lists.debian.org
> with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
> Archive: http://lists.debian.org/20110507135748.GS13057@desktop
>
>



--
Best Regards,

lina


--
To UNSUBSCRIBE, email to debian-user-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
Archive: BANLkTikV9YAdf3n8q6JYP9tjNQ=NsipTcg@mail.gmail.com ">http://lists.debian.org/BANLkTikV9YAdf3n8q6JYP9tjNQ=NsipTcg@mail.gmail.com
 

Thread Tools




All times are GMT. The time now is 04:02 PM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org